Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 473 946 раз!

Форум

Добро пожаловать, Гость!

PHP 5.6 + Apache 2.4 = 504 Gateway timeuot

Обсуждение проблем в работе программного комплекса
maxis
Сообщения: 3
C нами: 1 год 8 мес

Непрочитанное сообщение maxis » 13 июн 2016, 10:46

При такой связке сервер не работает почему, то. Ответа в руководстве не нашёл. Хотелось бы работать с версией php 5.6

Как это сделать?

Win 7

Ryv
Сообщения: 6
C нами: 4 года 1 мес

Непрочитанное сообщение Ryv » 13 июн 2016, 16:29

То же самое при Apache-PHP7-x64 + Nginx на дефолтном конфе. При том отвалилось не сразу, а после какого-то времени, фиг знает что я там сделать мог. Куда копать? (

maxis
Сообщения: 3
C нами: 1 год 8 мес

Непрочитанное сообщение maxis » 14 июн 2016, 09:20

Значит я не одинок в своей проблеме. Разработчики, пожалуйста, напишите в чём может быть загвоздка?

maxis
Сообщения: 3
C нами: 1 год 8 мес

Непрочитанное сообщение maxis » 15 июн 2016, 12:33

Кто-нибдуь, дайте знать, что на вопрос ответят хоть когда-нибудь.

octopodium
Сообщения: 1
C нами: 14 дней 4 часа

Непрочитанное сообщение octopodium » 04 фев 2018, 12:42

Мне помогло поменять разрядность версии Php на разрядность ОС. Т.е. сначала я запускал связку php5.6 + Nginx и при обращении к php nginx выдавал ошибки 5xx, потом включил php5.6x64 + Nginx и всё заработало


Вернуться в «Ошибки Open Server»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей